#!/usr/bin/python
# -*- coding: utf-8 -*-
import os, logging, sys
from PyQt5 import QtCore, QtGui, QtWidgets
import single_empire_ui

class EmpireTab(QtWidgets.QWidget):
    def __init__(self, empire=None, parent=None):
        super(EmpireTab, self).__init__(parent)
        self.empire = empire
        self.ui = single_empire_ui.Ui_Form()
        self.ui.setupUi(self)
        
